﻿@media (min-width:1501px){.prodetails-info .prodetails-btnlist>*{width:35%;}}
.prodetails-info .prodetails-btnlist>.pdown2{width:100%;}
@media (min-width:1024px){.prodetails-info .prodetails-btnlist>.pdown2{width:73%}
}.prodetails-info .prodetails-btnlist>.pdown2>a .pdf{max-width:30px;margin-right:10px}